var SearchKey = new Array();
SearchKey[0]= new Array('25', '46', '398', '161', '12', '16', '137', '55', '4','TheInternationalFinanceCentre');
SearchKey[1]= new Array('25', '119', '388', '348', '127', '41', '134', '120', '44','ANeW');
SearchKey[2]= new Array('25', '251', '388', '746', '127', '87', '134', '257', '44','eNvIrONmeNT');
SearchKey[3]= new Array('25', '384', '388', '853', '127', '132', '134', '294', '44','LeAdSTOANeW');
SearchKey[4]= new Array('25', '555', '420', '495', '127', '191', '145', '171', '44','LIFeSTyLe');
SearchKey[5]= new Array('25', '827', '392', '137', '149', '285', '135', '47', '51','02');
SearchKey[6]= new Array('25', '1664', '398', '12', '14', '574', '137', '4', '5','22');
SearchKey['load'] = true;
SearchProc();